### Method

# Gtk TreeListModelget_autoexpand

#### Declaration [src]

    gboolean
    gtk_tree_list_model_get_autoexpand (
      GtkTreeListModel* self
    )

#### Description [src]

Gets whether the model is set to automatically expand new rows that get added.

This can be either rows added by changes to the underlying models or via `gtk_tree_list_row_set_expanded()`.

Gets property | `Gtk.TreeListModel:autoexpand`

#### Return value

Type: `gboolean`

`TRUE` if the model is set to autoexpand.